Subject: Portabella Mushrooms
From: [email-masked] (Bradley Rubin)
Date: 6 May 1994 03:45:46 GMT
Newsgroups: bionet.mycology

Just starting to experiment with growing mushrooms... currently have a batch
of Shiitake brewing... I was wondering about Portabella... I don't seem to
find them listed in book indexes (assume it is a recent, commercial name).

What is the scientific name of Portabella?  Where is their native habitat?
Can they be cultivated, and if so, how hard are they to grow compared with
Shiitake?

Thanks-- Brad